Page MenuHomePhabricator

Add Balinese wikipedia to analytics setup
Closed, ResolvedPublic1 Estimate Story Points

Description

Project name is banwiki, project is ban.wikipedia.org

  • Add to pageview whitelist
  • Add to sqoop list (waiting for the project database to be replicated to labsdb)

Details

Related Gerrit Patches:
analytics/refinery : masterAdd ban.wikipedia to pageview whitelist

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2019, 6:22 PM
JAllemandou set the point value for this task to 1.

Change 542998 had a related patch set uploaded (by Joal; owner: Joal):
[analytics/refinery@master] Add ban.wikipedia to pageview whitelist

https://gerrit.wikimedia.org/r/542998

JAllemandou updated the task description. (Show Details)Oct 14 2019, 6:25 PM
JAllemandou updated the task description. (Show Details)Oct 14 2019, 7:41 PM
JAllemandou triaged this task as High priority.Oct 15 2019, 12:47 PM
JAllemandou moved this task from Incoming to Ops Week on the Analytics board.
Nuria moved this task from In Code Review to Done on the Analytics-Kanban board.Oct 15 2019, 4:04 PM

Change 542998 merged by Joal:
[analytics/refinery@master] Add ban.wikipedia to pageview whitelist

https://gerrit.wikimedia.org/r/542998

Nuria closed this task as Resolved.Oct 24 2019, 7:04 PM